server:
  port: 8091
spring:
  profiles:
    active: @activatedProperties@
  application:
    name: system-web
swagger:
  production: false
  basic:
    enable: true
    username: jeecg
    password: jeecg1314
xxl:
  job:
    accessToken:
    executor:
      appname: module-job-bytedance
      port: 9998
      ip:
      logpath: /data/applogs/xxl-job/jobhandler
      logretentiondays: 30
    admin:
      addresses: http://39.106.184.70:8090/xxl-job-admin
